{
    "mpmApp": {
        "workOrderBooking" : {
            "home": {
                "title": "Work Order Bookings",
                "createLabel": "Buat Work Order Booking",
                "createOrEditLabel": "Rubah/Isi Work Order Booking",
                "search": "Cari data Work Order Booking"
            },
            "created": "Work Order Booking yang baru dibuat dengan identifier {{ param }}",
            "updated": "Work Order Booking dengan identifier {{ param }} di rubah",
            "deleted": "Work Order Booking dengan identifier {{ param }} di hapus",
            "delete": {
                "question": "Anda yakin akan menghapus Work Order Booking {{ id }}?"
            },
            "detail": {
                "title": "Work Order Booking"
            },
            "bookingNumber": "Booking Number",
            "dateCreate": "Date Create",
            "customer": "Customer",
            "vehicle": "Vehicle",
            "vehicleNumber": "No Polisi",
            "slot": "Slot",
            "bookingType": "Booking Type",
            "eventType": "Event Type",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
